Subject: Trainer Candidate - Prakhar Raj
From: Prakhar Raj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 18 Jul 2021 14:53:59 -0400

| | Tech Support Test

Name | Prakhar Raj
E-mail | [email-masked]
Phone Number | (0) 9453676767
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | RAO IAS | Manager | 20 March 2021 | 24000
Previous Employer 2 | RAO IAS | Assistant Managee | 29 December | 21000

If Selected, how much time do you need to join? | 10-15 days

Please briefly describe your work experience specifically in training?

I planned and co-ordinated at RAO IAS Varanasi & Prayagraj branch.
Took feedback from the students regarding coaching facilities and faculty.
Had mock sessions with parents and solved their queries.
Took decisions regarding advertising of the institution for ex- newspaper ad, hoarding etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

a few extra steps to make your customer feel valued.
The energy should always be same either its day 1 or day 100 our presentation should never change.
Customer shall always be explained untill he is satisfied. When it comes e-commerce the ui should me familiar to the customer.

What according to you makes you a good candidate for this position? | In particular my communication and management skills makes me a good fit for the job. I can bring great success to this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |